@charset "SHIFT_JIS";
#flash{
	height:330px!important;
}
#top_container{
	width:910px;
	margin-top: 17px;
}
#top_container .left{
	width:740px;
}
#top_box1{
	margin-bottom:30px;
}
#top_box1 .left{
	width:160px;
}
#top_box1 .left dt{
	height:21px;
	overflow:hidden;
	margin-bottom:2px;
	background:url(../images/top_online_ttl.gif) no-repeat top left;
}
#top_box1 .left dd#top_online1{
	background:url(../images/top_online1.gif) no-repeat top left;
}
#top_box1 .left dd#top_online2{
	background:url(../images/top_online2.gif) no-repeat top left;
}
#top_box1 .left dd#top_online3{
	background:url(../images/top_online3.gif) no-repeat top left;
	margin-bottom:13px!important;
}
#top_box1 .left dd{
	height:48px;
	overflow:hidden;
	margin-bottom:2px;
}
#top_box1 .left span,
#top_box1 .left a{
	padding-top:100px;
	display:block;
}
#top_box1 .left p#top_airline{
	background:url(../images/top_airline.jpg) no-repeat top left;
	height:98px;
	overflow:hidden;
}
#top_box1 .right{
	width:550px!important;
}
#top_box1 .right a#top_1year{
	background:url(../images/top_1years.jpg) no-repeat left top;
	height:90px;
	margin-bottom:15px;
	display:block;
	overflow:hidden;
}
#top_box1 .right a#top_1year span{
	padding-top:90px;
	display:block;
}
#top_box1 .right p{
	background:url(../images/top_img2.jpg) no-repeat left top;
	width:550px;
	height:176px;
	overflow:hidden;
	position:relative;
}
#top_box1 .right p a.right{
	display:block;
	overflow:hidden;
	height:23px;
	width:141px;
	position:absolute;
	bottom:37px;
	left: 331px;
	right: 78px;
}
#top_box1 .right p a.left{
	display:block;
	overflow:hidden;
	height:31px;
	width:208px;
	position:absolute;
	bottom:33px;
	left: 7px;
}

#top_box1 .right p span{
	padding-top:176px;
	display:block;
}
#top_hl1{
	background:url(../images/top_hl1.gif) no-repeat left top;
	height:34px;
	overflow:hidden;
}
#top_hl1 span{
	padding-top:34px;
	display:block;
}
#top_box2{
	width:740px;
	margin-bottom:30px;
    border-collapse: collapse;
    border-spacing: 0;
}
#top_box2 td{
	padding:10px;
	border:1px solid #cccccc;
}
#top_box2 td a{
	width:218px;
	display:block;
	font-size:12px;
	line-height:190%;
	padding-bottom:30px;
	margin-bottom:10px;
	background:url(../images/top_plan_btm.gif) no-repeat left bottom;
}
#top_box2 td a img{
	margin-bottom:5px;
}
#top_hl2{
	background:url(../images/top_hl2.gif) no-repeat left top;
	height:34px;
	overflow:hidden;
}
#top_hl2 span{
	padding-top:34px;
	display:block;
}
#top_box3{
	width:740px;
	font-size:12px;
	margin-bottom:30px;
    border-collapse: collapse;
    border-spacing: 0;
	border-left:5px solid #d6d6d6;
	border-right:5px solid #d6d6d6;
	border-bottom:5px solid #d6d6d6;
}
#top_box3 td{
	vertical-align:top;
	line-height:170%;
	padding:10px 5px;
	border-bottom:1px solid #d6d6d6;
}
#top_box3 td p{
	background:#793b3b;
	color:#ffffff;
	text-align:center;
	padding:2px 0;
	width:135px;
}
#top_box3 td span{
	color:#480006;
	font-weight:bold;
}
#top_container .right{
	width:148px;
}
#top_container .right p.data{
	margin-bottom:20px;
}
#top_container .right dl.mobile{
	background:#c5ada4;
	border:1px solid #b39b97;
	color:#330000;
	font-size:11px;
	margin-bottom:20px;
	line-height: 130%;
}
#top_container .right dl.mobile dt{
	background:url(../images/top_qr_ttl.gif) no-repeat left top;
	height:30px;
	overflow:hidden;
	margin:4px 3px;
}
#top_container .right dl.mobile dt span{
	padding-top:30px;
	display:block;
}
#top_container .right dl.mobile dd{
	padding:3px 8px;
}
#top_container .right dl.mobile dd.img{
	text-align:center;
}
#top_container .right p#top_tel{
	font-size:11px;
	line-height:140%;
}
